{
    "tlNotifications": {
        "loan_ended": "Loan ended",
        "With": "With",
        "started": "started",
        "ended": "ended",
        "new_comment": "New comment",
        "new_priv_msg_by": "New private message by",
        "dear": "Dear",
        "this_week_news": "there are notifications for you this week on musdb.",
        "messages_from_admins": "Messages from the administrators",
        "loans_ending": "Loans ending",
        "privMsgsChats": "Private messages \/ chats",
        "comments": "Comments",
        "news_unsubscribe": "Unsubscribe",
        "news_unsubscribe_text": "To not receive notification mails from musdb anymore, please log in and deactivate the automated notifications in your account settings",
        "news_subject_line": "News at museum-digital:musdb",
        "new_user": "New user",
        "primary_delivery_route": "Primary delivery route",
        "fallback_delivery_route": "Fallback delivery route",
        "object_auto_published": "Timed publication of object"
    }
}